#fondo{
    background-color: rgb(239, 210, 198);
}
#section1{
    border:8px solid rgb(0, 128, 78);       
}
.cursos{
    color: rgb(216, 49, 53);
    font-size: 25px;
    text-align: center;
    padding-bottom: 30px;
}
.infogeneral{
    color: rgb(216, 49, 53);
    font-size: 15px;
    text-align: center;
    padding: 10px;
}
#parrafoinicial{
    font-size: 20px;
    padding-left: 25px;
    padding-right: 25px;
}
.primeralista{
    font-size: 15px;
    text-decoration: underline;
    margin-left: 25px;
    padding-top: 10px;
}
#nombre_director{
    text-align: center;
    font-size: 10px;
}
#imagen_director{
    width: 110px;
    display: block;
    margin: 0px auto;
}
#segundoparrafo{
    color: rgb(0, 155, 216);
    font-size: 18px;
    padding-left: 35px;
    padding-right: 35px;
}
.lista_dos{
    font-size: 13px;
    margin-left: -10px;
    padding-top: 10px;
}